/* 
Style sheet for the Learn More (learnmore) page 
*/ 

/**** Banner styles ****/ 

#home-banner {
	background-color: rgba(255,255,255,0.9);
	height: 90px; 
	width: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
}


#banner-content {
	height: 100%;
	margin: 0 auto; 
	max-width: 990px;
    min-width: 700px;
	text-align: center;
}

#banner-img  {
    display: inline-block;
    vertical-align: middle;
    float: left;
    height: 100%;
    width: 235px;
    padding-top: 11px; 
}

#banner-links {
	display: inline-block;
	padding-top: 28px; 
	float: right;
}

#banner-links li { 
	list-style: none outside none; 
	display: inline-block;
	min-width: 92px;
	line-height: 28px;
}

#banner-links #signup-li {
	width: 140px;
}

#banner-links li a {
	color: #303030;
	font-weight: 500; 
	font-size: 14px; 
	line-height: 20px;
}

#banner-links li a:hover, 
#banner-links li a.active {
	text-decoration: none;
	font-weight: 500;
	color: #000000;
	font-size: 16px;
}

#banner-signup {
	border: 3px solid #FF9900;
    border-radius: 15px; 
    padding: 4px 21px;
}

#banner-signup:hover {
	background-color: #FF9900;
	font-size: 14px !important;
}

#banner-links #banner-signup-mobile {
	display: none;
}

.banner-anchor {
	
}

#humberger-menu {
	display: none;
}

.lt-ie9 #home-banner {
	background-color: rgb(255,255,255);
	height: 90px; 
	min-width: 800px;
}

@media only screen and (min-width: 701px) {
	#banner-links {
		display: inline-block;
	}
}

@media only screen and (max-width: 700px) {
	
	#banner-content {
  		min-width: 320px; 
  	}

	#home-banner {
		height: 60px; 
		background-color: rgb(255,255,255);
	}

	#banner-img {
		padding-left: 10px;
		height: 55px;
		width: auto;

	}

	#banner-links.mobile-show {
		display: inline-block;
	}

	#banner-links {
		background-color: rgb(255,255,255);
		float: none;
		width: 100%;
		margin-left: 0;
		padding-top: 5px;
		display: none;
	}

	#banner-links li {
		display: block;
		text-align: left;
		width: 100%;
		border-bottom:2px solid #AAAAAA;  
	}

	#banner-links li.last {
		border-bottom: none;
	}
	
	#banner-links li a {
		line-height: 45px; 
		display: block;
	}

	.banner-anchor {
	    padding: 0 14px;
	}

	#humberger-menu {
		display: inline-block;
		float: right;
		margin: 18px;
	}

	#humberger-menu #menu-img {
		width: 28px;
		cursor: pointer;
	}

	#banner-links #signup-li {
		display: none ;
	}

	#banner-links #banner-signup-mobile {
		display: block;
	}

}
/**** END Banner styles ****/ 


/**** Learn more title ****/ 
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/-_Ctzj9b56b8RgXW8FAriRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://themes.googleusercontent.com/static/fonts/raleway/v7/CcKI4k9un7TZVWzRVT-T8xsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}


body {
    font-family: Helvetica; 
    font-family: Raleway;
    font-weight: 300;
    color: #000000;
}

a, a:visited, a:active, a:link {
    color: #000000;
}


.panel { 
    height: 640px;  
    margin: 0 auto; 
    width: 100%; 
    position: relative; 
    color: #FFFFFF;
}


.title-tagline {
    font-size: 72px;
    line-height: 72px;
    margin: 0 auto;
    text-align: center;
    padding-top: 280px; 
    width: 100%; 
    text-shadow:1px 1px 2px #8c8c8c;
}

.btn {
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    border-radius: 25px; 
    color: #008CFF;
}

.btn:hover {
    text-decoration: none;
}

.btn.white {
    background-color: rgba(255,255,255, 0.9);
} 

.btn.white:hover,
.btn.white:active {
    background-color:#FFFFFF; 
} 

.btn.blue {
    background-color: #1997FF;
    border: 2px solid #008CFF;
    padding: 15px 40px;
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
}

.btn.blue:hover,
.btn.blue:active {
    background-color: #008CFF;
}

#learn-more {
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: 10px;
}

#learn-more-panel {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/LearnMore_image1.jpg") 50% 22.857% no-repeat ; 
    background-size: cover;
    height: 400px; 
}   


#learn-more #learn-more-arrow {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn_more_arrow.png") 50% 50% no-repeat; 
    margin: -11px auto 10px;
    height: 25px;
    width: 35px; 
    display: block;
    animation: 3s ease-in 0s  infinite fade-in;
    -webkit-animation: 3s ease-in 0s normal none infinite fade-in;
}

#learn-more #learn-more-arrow2 {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn_more_arrow.png") 50% 50% no-repeat; 
    animation: 3s ease-in 0s  infinite fade-out;
    -webkit-animation: 3s ease-in 0s normal none infinite fade-out;
    margin: 2px auto 10px;
    height: 25px;
    width: 35px; 
    display: block;
}

.lt-ie9 #learn-more #learn-more-arrow2, 
.ie9  #learn-more #learn-more-arrow2 {
	display: none;
}


#header-tagline {
	padding-top: 174px;
}

@media only screen and (max-width: 700px) {
  .section-more, 
  #learn-more-arrow, 
  #learn-more-arrow2 {
    display: none !important;
  }

  #learn-more {
    bottom: 30px !important;
  }

  .title-tagline {
      padding: 138px 0;
      font-size: 50px;
      line-height: 50px;
  }

  .panel {
    height: auto;

  }
}

@media only screen and (min-width: 1200px) {
  .panel {
    height: 800px;
  }
}

/**** END Learn more title ****/ 


/**** Learn more features style ****/ 

.content-section {
	width: 100%; 
	padding: 90px 0 120px;
	text-align: left;
	position: relative;
}


.content-title {
    font-size: 48px;
    line-height: 56px;
    margin: 37px auto 0;
    text-align: center; 
    width: 100%; 
}

#features-section {
	padding-bottom: 260px;
	padding-top: 90px;
}

#features-list {
	max-width: 1025px;
	margin: 0 auto;
	text-align: center;
}

.feature-desc {
	min-width: 260px; 
	width: 30%;
	min-height: 340px;
	margin-top: 44px;
	margin-left: 26px;
	display: inline-block;
	text-align: left;
	vertical-align: top;

}

.feature-desc .feature-img {
	width: 160px;
	height: 160px; 
	margin: 0 auto 20px auto;  
}

.feature-desc .feature-txt {
	border-left: 1px solid #E3E3E3; 
	padding-left: 10px;
}

.feature-desc .feature-tag {
	font-size: 24px; 
	color: #008CFF; 
	font-weight: 500;
	line-height: 24px;
}

.feature-detail {
	color: #2f2f2f;
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
}
#feature-everywhere .feature-img {
	    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/ecosystem_icon.png") no-repeat ;  
}
#feature-safe .feature-img {
	    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/secure_icon.png") no-repeat ;  
}
#feature-extraStorage .feature-img {
	    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/savespace_icon.png") no-repeat ;  
}
#feature-organized .feature-img {
	    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/timeline_icon.png") no-repeat ;  
}
#feature-autoBackup .feature-img {
	    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/autobackup_icon.png") no-repeat ;  
}
#feature-signIn .feature-img {
	    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/signin_icon.png") no-repeat ;  
}

#learn-more {
    text-align: center;
    font-weight: normal;
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: 10px;
}

#learn-more #learn-more-arrow2.black,
#learn-more #learn-more-arrow.black {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/black_arrow.png") 50% 50% no-repeat !important; 
}

.lt-ie9 .content-section {
	min-width: 750px;
}

@media only screen and (max-width: 700px) {
    .content-title {
	    font-size: 30px;
	    line-height: 30px;
	    margin: 0 auto;
	}
	
    .feature-desc {
    	width: 94%;
    	min-width: 300px;
    	height: auto;
    	min-height: 0;
    	margin-top: 30px;
    	margin-left: 0;
    	border-bottom: 2px solid #E0E0E0;
    }

    #features-section {
		padding-bottom: 100px;
	}

    .feature-desc.last {
    	border-bottom: none;
    }

    .feature-desc .feature-img {
    	display: inline-block;
    	width: 100px;
    	height: 90px;
    	vertical-align: top;
    	background-size: 90px 90px !important; 
    }

    .feature-desc .feature-txt {
    	display: inline-block;
    	margin-bottom: 30px;
    	border-left: none;
    	width: 62%;
    }
}

/**** END Learn more features style ****/


/**** Sunset phone style ****/ 
#sunset-phone {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/LearnMore_image2.jpg") 50% 0px no-repeat; 
    background-size: cover; 
}   
.img-panel { 
    height: 430px;  
    width: 100%; 
    position: relative; 
    color: #FFFFFF;
}

@media only screen and (max-width: 760px) {
  .img-panel {
  	height: 350px;
  }
}

@media only screen and (min-width: 1200px) {
  .img-panel {
  	height: 600px;
  }
}

/**** END sunset phone style ****/


/**** Learn more features style ***/
.content-subTitle {
	font-size: 16px;
	font-weight: 400;
	color: #2f2f2f;
	margin: 0 auto; 
	padding-top: 27px;
	text-align: center;
	width: 66%;
	line-height: 26px;
	max-width: 600px;
}

#everywhere-section {
	text-align: center;
}

#ecosystem-experience {
	display: inline-block;
	width: 670px;
}

#everywhere-images {
	margin: 50px auto 18px auto;
	width: 500px;
}
#everywhere-images img {
	display: block;
	margin: 0 auto;
}
#everywhere-content {
	width: 655px; 
	text-align: center;
	margin: 300px auto 0; 
	font-weight: normal;
	font-size: 14px;
	padding-bottom: 125px;
	position: relative;
}

#everywhere-content .everywhere-txt {
	display: none;
	padding:10px 6px;
	border-radius: 15px;
	height: 198px;
	border: 3px solid #DDDDDD;
	
}

#everywhere-content .everywhere-title {
	color: #008CFF;
	font-weight: 500; 
	font-size: 24px;
	line-height: 23px;
	padding-bottom: 10px; 
}

#everywhere-content .everywhere-detail {
	font-size: 16px; 
	color: #2f2f2f; 
	line-height: 26px;
}

#everywhere-content #everywhere-computer-text {
	display: inline-block;
}

#everywhere-content a {
	text-decoration: underline;
}

.pointer-arrow {
	border-style: solid;
	content: "";
	display: block;
	height: 0;
	width: 0;
	position: absolute;

}

#everywhere-arrow {
	border-color: transparent transparent #DDDDDD;
	border-width: 15px; 
	left: 180px;
	top: -29px;
}

#everywhere-white-arrow {
	border-color: transparent transparent #FFFFFF;
	border-width: 12px; 
	left: 183px;
	top: -21px;
}

#everywhere-images .ecosystem-layer {
	position: absolute;
}

#everywhere-computer-text .eco-img {
	background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/laptop_icon.png") no-repeat ;  
}
#everywhere-tv-text .eco-img {
	background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/tv_icon.png") no-repeat ;  
}
#everywhere-phone-text .eco-img {
	background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/phone_icon.png") no-repeat ;  
}
#everywhere-kindle-text .eco-img {
	background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/kindle_icon.png") no-repeat ;  
}


@media only screen and (max-width: 700px) {
	#everywhere-images, 
	#everywhere-content .pointer-arrow  {
		display: none;
	}

	#everywhere-section {
		padding-bottom: 50px;
	}

	#everywhere-content {
		width: auto;
		margin:50px auto; 
		padding-bottom: 0px;
	}
	#ecosystem-experience {
		width: auto;
	}

    #everywhere-content .everywhere-txt {
    	display: inline-block !important;
    	padding: 0 0;
    	width: 94%;
    	min-width: 300px;
    	height: auto;
    	margin-top: 10px;
    	border: none ;
    	border-bottom: 2px solid #E0E0E0 ;
    	border-radius: 0;
    	text-align: left;
    }

    #everywhere-content .everywhere-txt.last {
    	border-bottom: none;
    }

    .everywhere-txt .eco-img {
    	display: inline-block;
    	width: 100px;
    	height: 90px;
    	background-size: 90px 90px !important;
    	vertical-align: top;
    }

    .everywhere-txt .eco-txt {
    	display: inline-block;
    	text-align: left;
    	margin-bottom:30px;
    	width: 62%;
    	padding-left: 10px;
    }

    #everywhere-section #hover-txt {
    	display: none;
    }
}

/**** END learn more features style ****/

/**** City phone style ****/

#city-phone {
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn-more/LearnMore_image3.jpg") 50% 50% no-repeat ; 
    background-size: cover; 
} 
/**** END City phone style ****/


/**** Pricing style ****/
#plans-section .content {
	margin: 0 auto; 
	max-width: 900px;
	height: 100%; 
	position: relative;
	text-align: center;
}
.section-left {
	display:inline-block;
	width: 60%;
	float: left;
	height: 100%; 
	vertical-align: top;
	margin: 50px 0px;
	padding-right: 3%;
	text-align: left;
	padding-left: 20px;

}

.section-left .section-tagline {
	font-size: 48px; 
	line-height: 56px;
	padding: 15px 0 6px;
}

.section-left .section-sub-tagline {
	font-size: 16px; 
	font-weight: normal;
	color: #373737;
	line-height: 25px;
}

.section-more {
	color: #000000;
	font-weight: 500;
	font-size: 14px;
	display: inline-block;
	padding-top: 30px;
	text-decoration: none; 
}

.section-more:hover {
	text-decoration: none;
}

#plans-section .section-more {
	padding: 13px 0 36px;
	font-weight: 500;
	font-size: 16px;
	text-decoration: underline;
}

.content-section #plans {
	display: inline-block;
	text-align: left;
	margin-top: 20px;
	width: 40%;
	

}

#plans .plan-list {
	border: 2px solid #D9D9D9;
	border-radius: 20px; 
	margin: 0 0 21px 0px;
}

#plans #popular-plans li {
	font-size: 22px;
}

#plans .plan-list li {
	list-style: none outside none; 
	color: #000000;
	font-size: 16px;
	font-weight: 500;
	height: 42px;
	line-height: 42px;
	padding-left: 10%;
}

#plans .plan-list .heading {
	color: #008CFF;
}

#plans .plan-list .second-heading,
#plans #popular-plans.plan-list .heading {
	height: 58px;
	line-height: 58px;
	font-size: 26px;
}

#plans .plan-list .shaded {
	background-color: #D9D9D9;
}

#plans .section-more.secondary,
#plans .btn {
	display: none;
}

@media only screen and (max-width: 500px) {
    
}

@media only screen and (max-width: 700px) {
	.section-left {
		padding-right: 0px; 
		width: 85%;
		float: none;
		margin: 0 0;
	}

	.content-section #plans {
		padding-top: 0px;
		width: 85%;
	}

	#plans-section .section-more {
		padding-bottom: 30px;
	}

	.section-left .section-tagline {
		font-size: 35px;
		padding-top: 0px;
	}

	#plans .plan-list {
		margin: 18px auto;
	}

	.section-left .section-more,
	.section-left .btn {
		display: none;
	}

	#plans div.secondary {
		text-align: center;
	}

	#plans .section-more.secondary,
	#plans .btn {
		display: inline-block !important;
		text-align: center;
	}
}
/**** END Pricing style ****/


/**** Footer styles ****/

#home-footer {
	width: 100% ; 
	background-color: #000000; 
	color: #FFFFFF; 
	text-align: center;
	position: absolute;
}

#footer-content {
	height: 100%; 
}

#footer-logo { 
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/cd_footer_logo.png") 0 0 no-repeat; 
    margin: 36px auto 16px; 
    vertical-align: middle;
    height: 47px; 
    width: 200px;
}

.footer-list {
	display: inline-block;
}

.footer-list li { 
	list-style: none outside none; 
	display: inline-block;
	vertical-align: middle;
}

#footer-links {
	
}

#footer-links li a {
	color: #FFFFFF;
	font-size: 18px; 
	padding: 6px 10px;
	display: inline-block;
}


#amzn-subsidiaries li a, 
#legal-footer li a {
	display: inline-block;
	padding: 0 5px;
	font-weight: normal;
}

#twitter-bird { 
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/twitter_icon.png") 0 0 no-repeat; 
    margin: 0 auto; 
    display: inline-block;
    height: 16px; 
    width: 35px;
}
#twitter-follow {
	display: inline-block;
	padding: 4px 20px;
	border-radius: 25px;
	border: 2px solid #FFFFFF; 
	color: #FFFFFF;
}

#twitter-follow:hover {
	text-decoration: none;
}

#twitter-follow span {
	font-size: 14px; 
	font-weight: 500;
	line-height: 14px; 
	vertical-align: middle;
}

#footer-social {
	margin: 0 auto 67px; 
}

#amzn-logo { 
    background: url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/amazon_footer_logo.png") 0 0 no-repeat; 
    margin: 0 auto 15px; 
    height: 25px; 
    width: 122px;
    display: block;
}

#amzn-copyright {
	color: #606060; 
	font-weight: normal;
	font-size: 11px; 
	padding-bottom: 22px;
}

#amzn-subsidiaries li a, 
#legal-footer li a,
#amzn-copyright {
	font-family: Arial;
	font-size:12px;
	color: #6e6e6e ;
}
@media only screen and (max-width: 760px) {
    #amzn-subsidiaries {
      display: none;
    }


	#footer-social {
		margin: 0 auto 37px;
	}
}

/**** END Footer styles ****/

/** Arrow animation */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    90% {
        opacity: 0;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 36px);
        transform: translate(0, 36px);
    }
}

@keyframes fade-in {
    0% {
        transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    90% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    100% {
        transform: translate(0, 30px);
        -webkit-transform: translate(0, 30px);
        -ms-transform: translate(0, 30px);
        opacity: 1;
    }
}

@-webkit-keyframes fade-out {
    0% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        opacity: 1;
    }
    90% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        transform: translate(0, 30px);
        -webkit-transform: translate(0, 30px);
        opacity: 0;
    }
}

@keyframes fade-out {
    0% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        opacity: 1;
    }
    90% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 30px);
        -ms-transform: translate(0, 30px);
        transform: translate(0, 30px);
        opacity: 0;
    }
}

/* End arrow animation */ 
